Bug 5852 - Feature request: Abilitate software rollout through AD
Feature request: Abilitate software rollout through AD
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Other
unspecified
All All
: P3 enhancement
: ---
Assigned To: Andrew Bartlett
Andrew Bartlett
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-24 14:59 UTC by Matthias Dieter Wallnöfer
Modified: 2009-04-15 01:44 UTC (History)
0 users

See Also:


Attachments
Schema patch (13.02 KB, patch)
2008-10-24 17:13 UTC, Matthias Dieter Wallnöfer
no flags Details
Schema patch (21.31 KB, patch)
2008-10-25 11:08 UTC, Matthias Dieter Wallnöfer
no flags Details
Latest patch (675 bytes, patch)
2009-04-13 07:23 UTC, Matthias Dieter Wallnöfer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Dieter Wallnöfer 2008-10-24 14:59:25 UTC
We need to bring up the "ClassStore" objectclass.
Comment 1 Matthias Dieter Wallnöfer 2008-10-24 17:13:42 UTC
Created attachment 3687 [details]
Schema patch

Also the class "packageRegistration" and ca. 25 attributes were needed to bring up - but now it *works*!
Comment 2 Matthias Dieter Wallnöfer 2008-10-25 11:08:15 UTC
Created attachment 3688 [details]
Schema patch

The patch hasn't been complete - but now it should.
Comment 3 Matthias Dieter Wallnöfer 2009-04-13 05:17:47 UTC
Andrew, now should it be possible to apply my change for enabling the software rollout feature (provision_group_policy.ldif). Please do!
Comment 4 Matthias Dieter Wallnöfer 2009-04-13 07:23:17 UTC
Created attachment 4058 [details]
Latest patch

This patch should apply to the actual "master" branch.
Comment 5 Matthias Dieter Wallnöfer 2009-04-15 01:44:00 UTC
Okay, merged & fixed!